# German translation of Drupal (6.17)
# Copyright (c) 2010 by the German translation team
# Generated from file: page.tpl.php,v 1.25.2.2 2009/04/30 00:13:31 goba
#
msgid ""
msgstr ""
"Project-Id-Version: Drupal (6.17)\n"
"POT-Creation-Date: 2010-06-07 12:36+0000\n"
"PO-Revision-Date: 2010-02-21 17:19+0000\n"
"Language-Team: German\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=utf-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=(n!=1);\n"

#: themes/pushbutton/page.tpl.php:15
msgid "Skip navigation"
msgstr "Navigation überspringen"

